uuid: f1398c9d-bdc3-4cbe-a1dc-47d0fbfdc0ba
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.field_sticky_status
id: commerce_product_variation.default.field_sticky_status
field_name: field_sticky_status
entity_type: commerce_product_variation
bundle: default
label: 'Sticky at top of lists'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
